build.xml.data.CRC32=79cdba1f
build.xml.script.CRC32=152ee0d9
build.xml.stylesheet.CRC32=fe0f5af2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=42de3a0d
nbproject/build-impl.xml.script.CRC32=2b24f407
nbproject/build-impl.xml.stylesheet.CRC32=9c9bafe8@1.3.0.1
